.klein {
	font-family: Arial,Verdana,sans-serif;
	font-size: 10px;
	font-color: #FFFFFF;
	font-weight: medium;
	}
.mittel {
	font-family: Arial,Verdana,sans-serif;
	font-size: 12px;
	font-color: #000000;
	font-weight: medium;
	}
.link {
	font-family: Arial,Verdana,sans-serif;
	font-size: 12px;
	font-color: #FFFFFF;
	font-weight: bold;
	}
.link2 {
	font-family: Arial,Verdana,sans-serif;
	font-size: 11px;
	font-color: #FFFFFF;
	font-weight: medium;
	}
.gross {
	font-family: Arial,Verdana,sans-serif;
	font-size: 14px;
	font-color: #000000;
	font-weight: bold;
	}
A:link {
	color: #FFFFFF;
	text-decoration: none;
	}
A:visited {
	color: #FFFFFF;
	text-decoration: none;
	}
A:active {
	color: #FFFFFF;
	text-decoration: none;
	}
A:hover {
	color: #CCCCCC;
	text-decoration: none;
	}
